#how_to_book{
    background: #fff url("/img/how_to_book.png");
    width:494px;
    height:681px;
    position:absolute;
}

.hbBox
{
    width:140px;
    height:70px;
    overflow: hidden;
    color:#336699;
    font-size:10px;
}

.smallbox
{
    font-size:74%;
}

.hbBox h3
{
    font-size:11px;
    color:#336699;
    text-align: center;                  
}

#hb_1 {position:absolute;top:10px;left:12px;}
#hb_2 {position:absolute;top:10px;left:173px;}
#hb_3 {position:absolute;top:10px;left:335px;}
#hb_4 {position:absolute;top:105px;left:12px;}
#hb_5 {position:absolute;top:105px;left:173px;}
#hb_6 {position:absolute;top:200px;left:93px;}
#hb_7 {position:absolute;top:300px;left:12px;}
#hb_8 {position:absolute;top:300px;left:173px;}
#hb_9 {position:absolute;top:395px;left:93px;}
#hb_10 {position:absolute;top:396px;left:335px;}
#hb_11 {position:absolute;top:495px;left:212px;}
#hb_12 {position:absolute;top:590px;left:212px;}